rsl_ie_chan_ident Struct Reference
A-bis RSL

RSL Channel Identification IE (Chapter 9.3.5) More...

`#include <gsm_08_58.h>`

## Data Fields

struct {
uint8_t iei
uint8_t chan_nr
uint8_t oct3
uint8_t oct4
} | chan_desc

## Detailed Description

RSL Channel Identification IE (Chapter 9.3.5)

## Field Documentation

##

struct { ... } rsl_ie_chan_ident::chan_desc

## chan_nr

uint8_t rsl_ie_chan_ident::chan_nr

## iei

uint8_t rsl_ie_chan_ident::iei

## oct3

uint8_t rsl_ie_chan_ident::oct3

## oct4

uint8_t rsl_ie_chan_ident::oct4

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_08_58.h